local fn = _gn(0xD2D9E04C0DF927F4)
--- DRAW_LIGHT_WITH_RANGE
function Global.DrawLightWithRange(posX, posY, posZ, colorR, colorG, colorB, range, intensity)
	return fn(posX, posY, posZ, colorR, colorG, colorB, range, intensity)
end
